---
layout: default
---

<article class="project">
  <h1>{{ page.title }}
    <a class="repoPath" href="//gitlab.com/uag/{{ page.repoPath }}" target="_blank">
      <i class="fas fa-code-branch"></i>
    </a>
  </h1>
  <h4 class="projectSubtitle">{{ page.subtitle }}</h4>

  <div class="entry">
    {{ content }}
  </div>

  <!--<div class="date">
    Written on {{ page.date | date: "%B %e, %Y" }}
  </div>-->

  {% include disqus.html %}
</article>
